{
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue",
		"autoscan": true,
		"custom": {
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "智助",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F5F5F5",
		"enablePullDownRefresh": true,
		"backgroundTextStyle": "dark"
	},
	"pages": [
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/entry/index",
			"style": {
				"navigationBarTitleText": "功能入口",
				"navigationBarBackgroundColor": "#F8F8F8"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/scan/history",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		}
	],
	"subPackages": [
		{
			"root": "pkgUpload",
			"pages": [
				{
					"path": "isbn-upload/index",
					"style": {
						"navigationBarTitleText": "Isbn-上传",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "title-upload/index",
					"style": {
						"navigationBarTitleText": "仅书名-上传"
					}
				},
				{
					"path": "photo-upload/index",
					"style": {
						"navigationBarTitleText": "无ISBN-上传",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pkgManage",
			"pages": [
				{
					"path": "goods/index",
					"style": {
						"navigationBarTitleText": "商品管理",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "shelf/management",
					"style": {
						"navigationBarTitleText": "货架管理"
					}
				},
				{
					"path": "clone-tool/index",
					"style": {
						"navigationBarTitleText": "商品克隆工具",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pkgUser",
			"pages": [
				{
					"path": "memberSelect",
					"style": {
						"navigationBarTitleText": "会员等级选择",
						"navigationBarBackgroundColor": "#F8F9FC"
					}
				},
				{
					"path": "dispatch-management",
					"style": {
						"navigationBarTitleText": "下发管理"
					}
				},
				{
					"path": "book-records",
					"style": {
						"navigationBarTitleText": "上书记录"
					}
				}
			]
		},
		{
			"root": "pages/warehouse",
			"pages": [
				{
					"path": "warehouse-select",
					"style": {
						"navigationBarTitleText": "选择仓库"
					}
				},
				{
					"path": "create-warehouse",
					"style": {
						"navigationStyle": "custom",
						"app-plus": {
							"titleNView": false,
							"animationType": "slide-in-right"
						}
					}
				},
				{
					"path": "order-query",
					"style": {
						"navigationBarTitleText": "仓库订单查询",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pages/register",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "注册"
					}
				}
			]
		}
	],
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#2979ff",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/index/index",
				"iconPath": "/static/tabbar/index.png",
				"selectedIconPath": "/static/tabbar/index.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/scan/history",
				"iconPath": "/static/tabbar/setting.png",
				"selectedIconPath": "/static/tabbar/setting.png",
				"text": "设置"
			},
			{
				"pagePath": "pages/user/index",
				"iconPath": "/static/tabbar/my.png",
				"selectedIconPath": "/static/tabbar/my.png",
				"text": "我的"
			}
		]
	}
}
